/***************************************
    Theme Name: GovConExpert - Sahifa Child Theme
    Description: Sahifa Child Theme
    Theme Author: ArchIntel Developer
    Author URL: https://archintel.com
    Template: sahifa
    Version: 1.0.0
    Text Domain: govconexpert
***************************************/

hr {
    height: 1px;
    background-color: #4b4f54;
    width: 100%;
    margin: 10px 0 20px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.img2 {
    float: right;
    margin-left: 10px;
    margin-top: -40px;
    margin-bottom: 10px;
    /* opacity: 1 !important; */
    width: 200px;
}
.img3 {
    float: left;
    margin-right: 20px;
    margin-top: 26px;
    margin-bottom: 10px;
    /* opacity: 1 !important; */
}
.img4 {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    /* opacity: 1 !important; */
}

.f-img {
    float: left;
    margin-right: 20px;
    margin-top: 8px;
    /* opacity: 1 !important; */
}

.child-col-4 {
    width: 33.3333333%;
    display: block;
}
.child-col-8 {
    width: 66.6666666;
    display: block;
}
.child-event-fimage {
    width: 34%;
}

#main-content .child-content {
    width: auto;
    float: none;
}

.child-event-header {
    background: #003764;
    border-radius: 0px 0px 0 0;
    -webkit-border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
}

.child-event-header h4 {
    color: #ffffff;
    padding: 13px 12px;
    font-size: 17.5px;
    line-height: 20px;
    font-weight: 600;
}

#child-content-single .child-single-title {
    color: #003764;
    font-weight: 700;
}

/* #sidebar img {
    opacity: 1 !important;
}
#child-content-single img {
    opacity: 1 !important;
} */

/************************
Expert page Sidebar
************************/
.expert-page-sidebar ul > li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 5px;
}
.expert-page-sidebar ul > li:first-child {
    margin-top: 0px;
}
.expert-page-sidebar ul > li:last-child {
    border-bottom: none;
}

/************************
    Page
************************/

/* #child-content-page {

} */

#child-content-page .content {
    background: #FFF;
    border-bottom: 4px solid rgb(51, 51, 51);;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
}

#child-content-page .event-page-intro {
    padding: 20px;
    text-indent: 30px;
    font-size: 14px;
    text-align: justify;
}

#child-content-page .child-event-header {
    background: #003764;
    border-radius: 0px 0px 0 0;
    /* border-top: 1px solid #003764; */
    -webkit-border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
}

#child-content-page .child-event-header h4 {
    color: #ffffff;
    padding: 13px 12px;
    font-size: 17.5px;
    line-height: 20px;
    font-weight: 600;
}

#child-content-page .child-vevent-content .child-event-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
#child-content-page .child-vevent-content .child-event-content .child-event-content-img {
    text-align: center;
    padding-top: 20px;
    display: flex;
}
#child-content-page .child-vevent-content .child-event-content .child-event-content-iitem {
    width: 50%;
}
#child-content-page .child-vevent-content .child-event-content img{
    width: 60%;
    margin-left: 10px;
    margin-right: 10px;
}
#child-content-page .child-vevent-content .child-event-content .child-event-content-iitem p{
    color: #41797b;
    font-weight: 600;
    text-align: center;
}
#child-content-page .child-vevent-content .child-event-content p {
    text-align: justify;
}

#child-content-page .event-container .event-content {
    border-bottom: 1px solid #d2d2d2;
    padding: 20px 0;
}
#child-content-page .event-container .event-content:last-child {
    border-bottom: none;
    padding: 20px 0 0 0;
}

#child-content-page .event-container .event-content .event-item {
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

#child-content-page .event-container .event-content .event-item .event-meta { 
    margin: 4px 0;
    white-space: nowrap;
}
#child-content-page .event-container .event-content .event-item .event-meta .meta-item { 
    display: inline-block;
}
#child-content-page .event-container .event-content .event-buttons {
    display: none;
    margin-top: 20px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
#child-content-page .event-container .event-content:hover .event-buttons {
    display: block;
}
#child-content-page .event-container .event-content .event-buttons .register,
#child-content-page .event-container .event-content .event-buttons .more-info {
    padding: 6px 10px;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
}
#child-content-page .event-container .event-content .event-buttons .register { background-color: #80bd01; }
#child-content-page .event-container .event-content .event-buttons .more-info { background-color: #F88C00; }

#child-content-page .event-container .event-content:hover .event-item {
    border-left: 5px solid #80bd01;
    padding-left: 10px;
}
#child-content-page .event-container .event-content:hover .event-item h1>a { color: #41797b; }
#child-content-page .event-container .event-content .event-item h1,
#child-content-page .event-container .event-content .event-item .item-content { line-height: 20px; width: 60%; font-weight: 600; }
#child-content-page .event-container .event-content .event-item .item-content { text-align: justify; }
#child-content-page .event-container .event-content .event-item .meta-item { line-height: 20px; font-weight: 500; font-style: italic; }

#child-content-page .event-container .event-content .event-item h1>a{
    color: #4b4f54;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    transition: color 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

#child-content-page .event-container .event-content .event-img { float: right; }

@media only screen and (max-width: 768px) {
    .img2 {
        float: unset;
        /* margin-left: 10px;
        margin-right: 10px;
        margin-top: -40px;
        margin-bottom: 10px; */
        margin: 0;
        width: 300px;
    }
    #child-content-page .content {
        margin-bottom: 20px;
    }
    #child-content-page .event-container .event-content:hover .event-item{
        border-left: none;
        padding-left: 0;
    }
    #child-content-page .event-container .event-content .event-buttons {
        display: block;
        transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
    }
}


/************************
    Experts Page
************************/
.expert-intro {
    padding: 0 20px;
}
.child-expert-content {
    padding: 20px 0;
/*     text-indent: 40px; */
}
.child-expert-content { text-align: justify; }
.child-expert-header p:first-child{
    font-style: italic;
    font-weight: bold;
}
.child-expert-header p:last-child{
/*     text-indent: 40px; */
}
.expert-content .event-item {
    display: inline-flex;
    width: 100%;
}

.expert-content .event-item .item-f-image{
    padding-right: 20px;
    width: 40%;
}
/* .expert-content .event-item .item-f-image img {
    opacity: 1 !important;
} */
.expert-content .event-item .item-content{
    width: 60%;
}
.expert-content .event-item .item-content h1>a {
    color: #003764;
    font-weight: bold;
    font-size: 24px;
}
.expert-content .event-item .item-content .event-meta p {
    color: #444;
    font-weight: bold;
    font-style: italic;
}
.expert-content .event-item .item-content .expert-meta {
    display: grid;
}
.expert-content .event-item .item-content .expert-meta p {
    color: #003764;
    font-size: 15px;
}
.expert-content .event-item .item-content .expert-meta span {
    color: #003764 !important;
}
.expert-content .event-content .event-item .item-f-image {
    margin-top: 10px;
}
.expert-content .event-content:hover .event-item {
    border-left: none !important;
    padding-left: 0 !important;
}

/** list **/
.experts-lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    list-style: none;
    padding: 0;
    margin: 20px 0;
}
.experts-lists li {
    display: block;
    border: 1px solid #fff;
    background-color: #00547c;
    position: relative;
    text-align: center;
    color: #fff;
    padding: .25rem;
    border-radius: .3rem;
    margin-bottom: .5rem;
    width: 100%;
    min-width: 133px;
    max-width: 150px;
}
.experts-lists li a {
    display: block;
    flex-grow: 1;
}
.experts-lists li a img {
    width: 100%;
    height: auto;
    /* opacity: 1 !important; */
}
.experts-lists li a .expert-name {
    font-weight: 700;
    margin: .2rem;
    font-size: .9rem;
    color: #fff;
}
.experts-lists li a .expert-company {
    margin: .5rem 0;
    font-size: .8rem;
    color: #fff;
    line-height: 15px;
}

/************************
    Single Expert
************************/
#child-content-single .child-content2 {
    float: left;
    width: 660px;
}
#child-content-single .content-expert {
    background: #FFF;
    float: left;
    width: 660px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
}

/************************
    Single
************************/
#child-content-single .content {
    background: #FFF;
    border-bottom: 4px solid rgb(51, 51, 51);;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
}
#child-content-single .post-inner {
    padding-bottom: 8px;
    padding-top: 0;
}
#child-content-single .post-inner .child-post-title {
    color: #003764;
    font-size: 24px;
    text-align: justify;
}
#child-content-single .post-inner hr {
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%;
}
#child-content-single .child-event-header { margin-bottom: 10px; }
#child-content-single .child-event-header h1{
    color: #003764;
    font-weight: 700;
}
#child-content-single .child-event-header a{
    float: right;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    padding: 10px 24px;
    margin-top: 10px;
    background-color: #f89406;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
}
#child-content-single .child-event-header a:hover{ opacity: 0.85; }

#child-content-single .event-meta {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}

#child-content-single .event-meta .date-info,
#child-content-single .event-meta .location-info {
    width: 100%;
    display: inline-flex;
    color: #888;
}
#child-content-single .event-meta .date-info h4,
#child-content-single .event-meta .location-info h4 {
    color: #003764;
    font-size: 16px;
    font-weight: 700;
}
#child-content-single .event-meta .date-info .meta-list,
#child-content-single .event-meta .location-info .meta-list {
    padding-left: 10px;
    margin-top: -3px;
    color: #888;
}

#child-content-single .event-container .event-content p {
    line-height: 22px;
    color: #333;
    text-align: justify;
}

#content2 .event-item {
    display: inline-flex;
    width: 100%;
}

#content2 .event-item .item-f-image{
    padding-right: 20px;
    width: 40%;
}
/* #content2 .event-item .item-f-image img{
    opacity: 1;
} */
#content2 .event-item .item-content{
    width: 60%;
}
#content2 .event-item .item-content h1>a {
    color: #003764;
    font-weight: bold;
    font-size: 18px;
}
#content2 .event-item .item-content .event-meta p {
    color: #444;
    font-weight: bold;
    font-style: italic;
}
#content3 p {
    text-align: justify;
}

#child-content-single .event-register-button {
    float: right;
    background: #f89406;
    padding: 10px 20px;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    border: 10px solid #dff0d8;
}
#child-content-single .event-register-button:hover {
    color: #003764;
}

@media only screen and (max-width: 768px) {
    #child-content-single .content {
        margin-bottom: 20px;
    }
}

/***********************
    Single In-Person Event
***********************/
#child-content-singlev2 .content {
    background: #FFF;
    border-bottom: 4px solid rgb(51, 51, 51);;
    -webkit-box-shadow: 0 0 3px #CACACA;
    -moz-box-shadow: 0 0 3px #cacaca;
    box-shadow: 0 0 3px #CACACA;
}
#child-content-singlev2 .child-event-header { margin-bottom: 10px; }
#child-content-singlev2 .child-event-header h1{
    color: #333;
    font-weight: 600;
}
#child-content-singlev2 .child-event-header a{
    float: right;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    padding: 10px 24px;
    margin-top: 10px;
    background-color: #f89406;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
}
#child-content-singlev2 .child-event-header a:hover{ opacity: 0.85; }

#child-content-singlev2 .event-meta {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}

#child-content-singlev2 .event-meta .date-info,
#child-content-singlev2 .event-meta .location-info {
    width: 100%;
    display: inline-flex;
    color: #888;
}
#child-content-singlev2 .event-meta .date-info h4,
#child-content-singlev2 .event-meta .location-info h4 {
    color: #003764;
    font-size: 16px;
    font-weight: 700;
}
#child-content-singlev2 .event-meta .date-info .meta-list,
#child-content-singlev2 .event-meta .location-info .meta-list {
    padding-left: 10px;
    margin-top: -3px;
    color: #888;
}

#child-content-singlev2 .event-container .event-content p {
    line-height: 22px;
    color: #333;
}
#child-content-singlev2 .event-register-button {
    float: right;
    background: #003764;
    padding: 10px 20px;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    /* border: 10px solid #dff0d8; */
}
#child-content-singlev2 .child-single-title {
    color: #333;
    font-weight: 500;
    font-size: 20px;
}
/* #child-content-singlev2 img {
    opacity: 1 !important;
} */
#child-content-singlev2 .what-content {
    display: block;
    margin-top: 20px;
}
#child-content-singlev2 .subtle {
    font-weight: 600;
    align-items: center;
    display: flex;
}
#child-content-singlev2 .subtle .fa {
    font-size: 26px;
    margin-top: 4px;
}
#child-content-singlev2 .subtle span {
    font-size: 20px;
    margin-left: 8px;
    font-weight: 700;
}
#child-content-singlev2 .what-content p {
    text-align: justify;
    font-size: 16px;
    margin-top: 6px;
    line-height: 1.625;
}
#child-content-singlev2 .when-where {
    text-align: center;
    padding-top: 20px;
    display: flex;
}
#child-content-singlev2 .when-where .when-content,
#child-content-singlev2 .when-where .where-content {
    width: 50%;
    text-align: left;
    display: block;
}
#child-content-singlev2 .when-where .when-content p,
#child-content-singlev2 .when-where .where-content p {
    font-size: 15px;
    margin-top: 8px;
}

#child-content-singlev2 .speakers-content h2 {
    text-align: center;
    margin-top: 60px;
}
/** list **/
.speakers-lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    list-style: none;
    padding: 0;
    margin: 20px 0;
    background-color: #edf2f7;
}
.speakers-lists li {
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    padding: .25rem;
    border-radius: .3rem;
    margin-bottom: .5rem;
    width: 29%;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.speakers-lists li div {
    display: block;
    flex-grow: 1;
    width: 100%;
}
.speakers-lists li div img {
    width: 100%;
    height: auto;
    /* opacity: 1 !important; */
    border-radius: 50%;
}
.speakers-lists li div .speaker-name {
    font-weight: 700;
    margin: .2rem;
    font-size: 15px;
    color: #444;
}
.speakers-lists li div .speaker-company {
    margin: .5rem 0;
    font-size: 15px;
    color: #444;
    line-height: 20px;
}
#child-content-singlev2 .agenda-content h2 {
    text-align: center;
    margin-top: 60px;
}
#child-content-singlev2 .agenda-content table { margin-top: 20px; }
#child-content-singlev2 .agenda-content table,
#child-content-singlev2 .agenda-content td,
#child-content-singlev2 .agenda-content th {
    border: 1px solid #e2e8f0;
    text-align: left;
}
#child-content-singlev2 .agenda-content table {
    border-collapse: collapse;
    width: 100%;
}
#child-content-singlev2 .agenda-content tr {
    background-color: #f7fafc;
}
#child-content-singlev2 .agenda-content tr:hover {
    background-color: #e2e8f0;
}
#child-content-singlev2 .agenda-content th,
#child-content-singlev2 .agenda-content td {
    padding: 10px;
    font-size: 16px;
}

/************************
    404
************************/
.error404 .title-404 {
    font-size: 200px;
    font-weight: bold;
    color: #eee;
    text-align: center;
}

.error404 .post-title {
    text-align: center;
    font-size: 50px;
    margin-bottom: 10px;

}

.error404 .entry {
    text-align: center;
    word-wrap: break-word;
    line-height: 22px;

}

.error404 .entry p { margin-bottom: 20px; }

.error404 .entry .search-block-large {
    overflow: hidden;
    position: relative;
    width: 310px;
    max-width: 100%;
    margin: 10px auto;
}


/*****************************
* How to Expert Modal
*****************************/
.expert-intro .child-expert-content .howto-expert-btn {
    font-weight: bold;
    font-style: italic;
	font-size: 17px;
    margin: 0 auto;
    display: table;
}
.expert-intro .child-expert-content .howto-expert-btn:hover {
    text-decoration: underline;
}
#howto-expert-modal {
    display: none;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 999;
    width: 100%;
    height: 100%;
    padding:0;
    margin:0;
    top:0;
    left:0;
}
#howto-expert-modal .close-modal-expert {
    position: absolute;
    right: 180px;
    top: 120px;
    width: 48px;
    height: 50px;
    opacity: 1;
}
#howto-expert-modal .close-modal-expert:hover {
    opacity: 0.6;
}
#howto-expert-modal .close-modal-expert:before,
#howto-expert-modal .close-modal-expert:after {
    position: absolute;
    left: 20px;
    content: ' ';
    height: 50px;
    width: 3px;
    background-color: #fff;
}
#howto-expert-modal .close-modal-expert:before {
    transform: rotate(45deg);
}
#howto-expert-modal .close-modal-expert:after {
    transform: rotate(-45deg);
}

#howto-expert-modal .form-container {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 30px;
    border-radius: 5px;
}
#howto-expert-modal .form-container .wpcf7 p {
    text-indent: 0px;
    margin-bottom: 10px;
}
#howto-expert-modal .form-container .wpcf7 label {
    font-size: 16px;
    font-weight: bold;
}
#howto-expert-modal .form-container .wpcf7 label>span {
    margin-top: 8px;
}
#howto-expert-modal .form-container .wpcf7 input {
    font-size: 20px;
    padding: 10px 0 10px 15px;
    border: 1px solid #d3d3d3;
}
#howto-expert-modal .form-container .wpcf7 input[type=submit] {
    padding: 16px 26px;
    border-radius: 3px;
    background-color: #003764;
}